<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#ffffff">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/orange" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="orange"
            android:textAlignment="center"
            android:textColor="#FFA500"
            android:textSize="30sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="30dp"
        android:orientation="horizontal"
        >

        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/user" />

        <EditText
            android:layout_width="240dp"
            android:layout_height="60dp"
            android:hint="username"
            android:id="@+id/n1"
            android:maxLength="10"
            android:maxLines="1"
            android:textAlignment="center" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:orientation="horizontal"
        >

        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/password" />

        <EditText
            android:layout_width="240dp"
            android:layout_height="60dp"
            android:hint="passward"
            android:maxLength="10"
            android:maxLines="1"
            android:textAlignment="center" />

    </LinearLayout>

    <Button
        android:id="@+id/b1"
        android:layout_width="250dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/button_login"
        android:text="登录"
        android:textColor="#FFFFFF"
        android:textSize="22sp"
        android:layout_marginTop="10dp"
        />

    <Button
        android:id="@+id/b2"
        android:layout_width="250dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/button_login"
        android:text="注册"
        android:textColor="#FFFFFF"
        android:textSize="22sp"
        android:layout_marginTop="10dp"
        android:onClick="click"/>

</LinearLayout>
